Utilstop - Task #2145

Responsive design for the homepage
10/24/2024 05:51 AM - Abhigyan C

Status: Closed Start date: 10/24/2024
Priority: Normal Due date: 10/25/2024
Assignee: Ajay S % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Spent time: 8.00 hours
Description

History

#1 - 10/24/2024 08:30 PM - Ajay S
- Status changed from Created to In Progress

- % Done changed from 0 to 60

#2 - 10/26/2024 04:59 AM - Ajay S
- % Done changed from 60 to 90

#3 - 10/29/2024 08:15 PM - Ajay S
- Status changed from In Progress to Closed

- % Done changed from 90 to 100
